.royalSlider {
	width: auto;
	height: 488px;
}

.rs-dainty .rsOverflow {
	/*padding-bottom: 65px; */
}


/***************
*
*  1. Arrows
*
****************/

.rs-dainty .rsArrow {
	height: 100%;
	width: 44px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.rs-dainty.rsVer .rsArrow {
	width: 100%;
	height: 44px;
	
}
.rs-dainty.rsVer .rsArrowLeft { top: 0; left: 0; }
.rs-dainty.rsVer .rsArrowRight { bottom: 0;  left: 0; }

.rs-dainty.rsHor .rsArrowLeft { left: -64px; top: 0; }
.rs-dainty.rsHor .rsArrowRight { right: -64px; top:0; }
.rs-dainty.rsHor .rsArrowLeft { left: 0px; top: 0; }
.rs-dainty.rsHor .rsArrowRight { right: 0px; top:0; }

.rs-dainty .rsArrowIcn {
	width: 46px;
	height: 62px;
	top: 50%;
	left: 50%;
	margin-top:-23px;	
	margin-left: -23px;

	position: absolute;	
	cursor: pointer;	
	/*background: url(../images/slider-arrows.png);*/

}
/*
.rs-dainty .rsArrowIcn:hover {
	
}
*/

.rs-dainty.rsHor .rsArrowLeft .rsArrowIcn { background-position: 0 0; }
.rs-dainty.rsHor .rsArrowLeft .rsArrowIcn:hover { background-position: 0 100%; }
.rs-dainty.rsHor .rsArrowRight .rsArrowIcn { background-position: 100% 0; }
.rs-dainty.rsHor .rsArrowRight .rsArrowIcn:hover { background-position: 100% 100%; }

/*
.rs-dainty.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.rs-dainty.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }
*/

.rs-dainty .rsArrowDisabled .rsArrowIcn { opacity: .2; filter: alpha(opacity=20);  *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rs-dainty .rsBullets {
	position: absolute;
	z-index: 35;
	left: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	margin: 0 auto; 
	background: none;
	text-align: center;
	line-height: 18px;
	overflow: hidden;
}
.rs-dainty .rsBullet {
	width: 18px;
	height: 18px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	padding: 6px 6px 6px;
}
.rs-dainty .rsBullet span {
	display: block;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	/*background: url(../images/slider-bullets.png) 0 0 no-repeat;*/
}
.rs-dainty .rsBullet.rsNavSelected span {
	/*background: url(../images/slider-bullets.png) 0 -18px no-repeat;*/
}

/***************
*
*  7. Preloader
*
****************/

.rs-dainty .rsPreloader {
	width:20px;
	height:20px;
	background-image:url(../images/preloader.gif);

	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;	
}


.visibleNearby {
	width: 100%;
	background: transparent;
	color: #FFF;
	padding-top: 0;
}
.visibleNearby .rsGCaption {
	font-size: 16px;
	line-height: 18px;
	padding: 12px 0 16px;
	background: #141414;
	width: 100%;
	position: static;
	float: left;
	left: auto;
	bottom: auto;
	text-align: center;
	display: none;
}
.visibleNearby .rsGCaption span {
	display: block;
	clear: both;
	color: #bbb;
	font-size: 14px;
	line-height: 22px;
}


/* Scaling transforms */
.visibleNearby .rsSlide img {
	opacity: 0.45;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	
	-webkit-transform: scale(0.6);  
	-moz-transform: scale(0.6); 
	-ms-transform: scale(0.6);
	-o-transform: scale(0.6);
	transform: scale(0.6);
	

/*
transform-origin:20% 40%;
-ms-transform-origin:20% 40%; 
-webkit-transform-origin:20% 40%; 
*/
	
}


.visibleNearby .rsSlide {overflow: visible;}

.visibleNearby .rsActiveSlide, .rsActiveSlide .panel-container img
 {
	
}

.visibleNearby .rsActiveSlide img {
	opacity: 1;
	-webkit-transform: scale(1.0);  
	-moz-transform: scale(1.0); 
	-ms-transform: scale(1.0);
	-o-transform: scale(1.0);
	transform: scale(1.0);
}

/* Non-linear resizing on smaller screens */
/*@media screen and (min-width: 0px) and (max-width: 900px) {
	#skill-cards {
		padding: 12px 0 12px;
	}
	#skill-cards.rsOverflow,
	.royalSlider#skill-cards {
		height: 400px !important;
	}
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
	#skill-cards .rsOverflow,
	.royalSlider#skill-cards {
		height: 576px !important;
	}
}*/
